Skip to main content
GET

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

user_identity_ids
string<uuid>[]

Array of user identity IDs by which to filter the list of user identities.

String for which to search. Filters returned user identities to include all records that satisfy a partial match using full_name, phone_number, email_address or user_identity_id.

Minimum string length: 1
credential_manager_acs_system_id
string<uuid>

acs_system_id of the credential manager by which you want to filter the list of user identities.

limit
integer
default:500

Maximum number of records to return per page.

Required range: x > 0
created_before
string<date-time>

Timestamp by which to limit returned user identities. Returns user identities created before this timestamp.

page_cursor
string | null

Identifies the specific page of results to return, obtained from the previous page's next_page_cursor.

Response

OK

pagination
object
required

Information about the current page of results.

user_identities
object[]
required